# 页面标题
VUE_APP_TITLE = Ruoyi-Flex管理系统

# 生产环境配置
ENV = 'production'

# 若依管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

# 监控地址
VUE_APP_MONITRO_ADMIN = 'http://localhost:9090/admin/applications'

# powerjob任务调度控制台地址
VUE_APP_POWERJOB_ADMIN = 'http://localhost:7700/'
